Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 13:22:57 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation merlin                    Customer:  Yea Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Merlin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9662597204 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:06 PM, 22nd May                   Fatma                   Hi Merlin, Good afternoon , Thank you for contacting us. My name is F
 atma,i will be happy to help you.           05:07 PM, 22nd May                     merlin                    Mam           05:07 PM, 22nd May                     merlin                    I wanna try locating my order           05:07 PM, 22nd May                   Fatma                   We would like to inform you that our courier partner tried to contact you on (+971503720597) but didn't receive any response from your end.           05:08 PM, 22nd May                   Fatma                   Is this your correct contact number ?           05:08 PM, 22nd May                     merlin                    Hello           05:08 PM, 22nd May                     merlin                    No one tried contacting me           05:09 PM, 22nd May                     merlin                    My contact number is correct           05:09 PM, 22nd May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will
  forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           05:10 PM, 22nd May                     merlin                    See I am have been waiting from morning           05:10 PM, 22nd May                     merlin                    And they informed me yesterday that it's rescheduld           05:11 PM, 22nd May                     merlin                    Hey           05:13 PM, 22nd May                   Fatma                   We sincerely apologies for any inconvenience caused to you. We would like to inform you that we will forward your issue to the concern team. Once we get any update you will email you on your following email address [email-masked]           05:19 PM, 22nd May                   Fatma                   Is there anything else i can help you with?           05:19 PM, 22nd May                   Fatma                   It was a pleasure to assist you. Thank you for shop
 ping with us.  Have a wonderful day.           05:22 PM, 22nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2609505